# MODEL CARD
NER models shared on the [huggingface TNER organization](https://huggingface.co/tner).

## Models for Preset Datasets
Script to re-produce those released models is [here](https://github.com/asahi417/tner/blob/master/examples/model_finetuning/single_dataset.sh).

| Model (link)                                                                                              | Data                                                                      | Language Model                                                                    |
|:----------------------------------------------------------------------------------------------------------|:--------------------------------------------------------------------------|:----------------------------------------------------------------------------------|
| [`tner/roberta-large-ontonotes5`](https://huggingface.co/tner/roberta-large-ontonotes5)                   | [`ontonotes5`](https://huggingface.co/datasets/tner/ontonotes5)           | [`roberta-large`](https://huggingface.co/roberta-large)                           |
| [`tner/deberta-v3-large-ontonotes5`](https://huggingface.co/tner/deberta-v3-large-ontonotes5)             | [`ontonotes5`](https://huggingface.co/datasets/tner/ontonotes5)           | [`microsoft/deberta-v3-large`](https://huggingface.co/microsoft/deberta-v3-large) |
| [`tner/roberta-large-wnut2017`](https://huggingface.co/tner/roberta-large-wnut2017)                       | [`wnut2017`](https://huggingface.co/datasets/tner/wnut2017)               | [`roberta-large`](https://huggingface.co/roberta-large)                           |
| [`tner/deberta-v3-large-wnut2017`](https://huggingface.co/tner/deberta-v3-large-wnut2017)                 | [`wnut2017`](https://huggingface.co/datasets/tner/wnut2017)               | [`microsoft/deberta-v3-large`](https://huggingface.co/microsoft/deberta-v3-large) |
| [`tner/roberta-large-conll2003`](https://huggingface.co/tner/roberta-large-conll2003)                     | [`conll2003`](https://huggingface.co/datasets/tner/conll2003)             | [`roberta-large`](https://huggingface.co/roberta-large)                           |
| [`tner/deberta-v3-large-conll2003`](https://huggingface.co/tner/deberta-v3-large-conll2003)               | [`conll2003`](https://huggingface.co/datasets/tner/conll2003)             | [`microsoft/deberta-v3-large`](https://huggingface.co/microsoft/deberta-v3-large) |
| [`tner/roberta-large-bc5cdr`](https://huggingface.co/tner/roberta-large-bc5cdr)                           | [`bc5cdr`](https://huggingface.co/datasets/tner/bc5cdr)                   | [`roberta-large`](https://huggingface.co/roberta-large)                           |
| [`tner/deberta-v3-large-bc5cdr`](https://huggingface.co/tner/deberta-v3-large-bc5cdr)                     | [`bc5cdr`](https://huggingface.co/datasets/tner/bc5cdr)                   | [`microsoft/deberta-v3-large`](https://huggingface.co/microsoft/deberta-v3-large) |
| [`tner/roberta-large-tweebank_ner`](https://huggingface.co/tner/roberta-large-tweebank_ner)               | [`tweebank_ner`](https://huggingface.co/datasets/tner/tweebank_ner)       | [`roberta-large`](https://huggingface.co/roberta-large)                           |
| [`tner/deberta-v3-large-tweebank_ner`](https://huggingface.co/tner/deberta-v3-large-tweebank_ner)         | [`tweebank_ner`](https://huggingface.co/datasets/tner/tweebank_ner)       | [`microsoft/deberta-v3-large`](https://huggingface.co/microsoft/deberta-v3-large) |
| [`tner/roberta-large-btc`](https://huggingface.co/tner/roberta-large-btc)                                 | [`btc`](https://huggingface.co/datasets/tner/btc)                         | [`roberta-large`](https://huggingface.co/roberta-large)                           |
| [`tner/deberta-v3-large-btc`](https://huggingface.co/tner/deberta-v3-large-btc)                           | [`btc`](https://huggingface.co/datasets/tner/btc)                         | [`microsoft/deberta-v3-large`](https://huggingface.co/microsoft/deberta-v3-large) |
| [`tner/roberta-large-ttc`](https://huggingface.co/tner/roberta-large-ttc)                                 | [`ttc`](https://huggingface.co/datasets/tner/ttc)                         | [`roberta-large`](https://huggingface.co/roberta-large)                           |
| [`tner/deberta-v3-large-ttc`](https://huggingface.co/tner/deberta-v3-large-ttc)                           | [`ttc`](https://huggingface.co/datasets/tner/ttc)                         | [`microsoft/deberta-v3-large`](https://huggingface.co/microsoft/deberta-v3-large) |
| [`tner/roberta-large-fin`](https://huggingface.co/tner/roberta-large-fin)                                 | [`fin`](https://huggingface.co/datasets/tner/fin)                         | [`roberta-large`](https://huggingface.co/roberta-large)                           |
| [`tner/deberta-v3-large-fin`](https://huggingface.co/tner/deberta-v3-large-fin)                           | [`fin`](https://huggingface.co/datasets/tner/fin)                         | [`microsoft/deberta-v3-large`](https://huggingface.co/microsoft/deberta-v3-large) |
| [`tner/roberta-large-bionlp2004`](https://huggingface.co/tner/roberta-large-bionlp2004)                   | [`bionlp2004`](https://huggingface.co/datasets/tner/bionlp2004)           | [`roberta-large`](https://huggingface.co/roberta-large)                           |
| [`tner/deberta-v3-large-bionlp2004`](https://huggingface.co/tner/deberta-v3-large-bionlp2004)             | [`bionlp2004`](https://huggingface.co/datasets/tner/bionlp2004)           | [`microsoft/deberta-v3-large`](https://huggingface.co/microsoft/deberta-v3-large) |
| [`tner/roberta-large-mit-restaurant`](https://huggingface.co/tner/roberta-large-mit-restaurant)           | [`mit_restaurant`](https://huggingface.co/datasets/tner/mit_restaurant)   | [`roberta-large`](https://huggingface.co/roberta-large)                           |
| [`tner/deberta-v3-large-mit-restaurant`](https://huggingface.co/tner/deberta-v3-large-mit-restaurant)     | [`mit_restaurant`](https://huggingface.co/datasets/tner/mit_restaurant)   | [`microsoft/deberta-v3-large`](https://huggingface.co/microsoft/deberta-v3-large) |
| [`tner/roberta-large-mit-movie-trivia`](https://huggingface.co/tner/roberta-large-mit-movie-trivia)       | [`movie-trivia`](https://huggingface.co/datasets/tner/movie-trivia)       | [`roberta-large`](https://huggingface.co/roberta-large)                           |
| [`tner/deberta-v3-large-mit-movie-trivia`](https://huggingface.co/tner/deberta-v3-large-mit-movie-trivia) | [`movie-trivia`](https://huggingface.co/datasets/tner/movie-trivia)       | [`microsoft/deberta-v3-large`](https://huggingface.co/microsoft/deberta-v3-large) |

## Models for TweetNER7
Script to re-produce those released models is [here](https://github.com/asahi417/tner/tree/master/examples/tweetner7_paper).

### Main Models
- Model fine-tuned on `train_all` and validated on `validation_2021`.

| Model (link)                                                                                                                                | Data                                                          | Language Model                                                                          |
|:--------------------------------------------------------------------------------------------------------------------------------------------|:--------------------------------------------------------------|:----------------------------------------------------------------------------------------|
| [`tner/roberta-large-tweetner7-all`](https://huggingface.co/tner/roberta-large-tweetner7-all)                                               | [`tweetner7`](https://huggingface.co/datasets/tner/tweetner7) | [`roberta-large`](https://huggingface.co/roberta-large)                                 |
| [`tner/roberta-base-tweetner7-all`](https://huggingface.co/tner/roberta-base-tweetner7-all)                                                 | [`tweetner7`](https://huggingface.co/datasets/tner/tweetner7) | [`roberta-base`](https://huggingface.co/roberta-base)                                   |
| [`tner/twitter-roberta-base-2019-90m-tweetner7-all`](https://huggingface.co/tner/twitter-roberta-base-2019-90m-tweetner7-all)               | [`tweetner7`](https://huggingface.co/datasets/tner/tweetner7) | [`twitter-roberta-base-2019-90m`](https://huggingface.co/twitter-roberta-base-2019-90m) |
| [`tner/twitter-roberta-base-dec2020-tweetner7-all`](https://huggingface.co/tner/twitter-roberta-base-dec2020-tweetner7-all)                 | [`tweetner7`](https://huggingface.co/datasets/tner/tweetner7) | [`twitter-roberta-base-dec2020`](https://huggingface.co/twitter-roberta-base-dec2020)   |
| [`tner/twitter-roberta-base-dec2021-tweetner7-all`](https://huggingface.co/tner/twitter-roberta-base-dec2021-tweetner7-all)                 | [`tweetner7`](https://huggingface.co/datasets/tner/tweetner7) | [`twitter-roberta-base-dec2021`](https://huggingface.co/twitter-roberta-base-dec2021)   |
| [`tner/bertweet-large-tweetner7-all`](https://huggingface.co/tner/bertweet-large-tweetner7-all)                                             | [`tweetner7`](https://huggingface.co/datasets/tner/tweetner7) | [`bertweet-large`](https://huggingface.co/bertweet-large)                               |
| [`tner/bertweet-base-tweetner7-all`](https://huggingface.co/tner/bertweet-base-tweetner7-all)                                               | [`tweetner7`](https://huggingface.co/datasets/tner/tweetner7) | [`bertweet-base`](https://huggingface.co/bertweet-base)                                 |
| [`tner/bert-large-tweetner7-all`](https://huggingface.co/tner/bert-large-tweetner7-all)                                                     | [`tweetner7`](https://huggingface.co/datasets/tner/tweetner7) | [`bert-large`](https://huggingface.co/bert-large)                                       |
| [`tner/bert-base-tweetner7-all`](https://huggingface.co/tner/bert-base-tweetner7-all)                                                       | [`tweetner7`](https://huggingface.co/datasets/tner/tweetner7) | [`bert-base`](https://huggingface.co/bert-base)                                         |

- Model fine-tuned on `train_2021` continuously after fine-tuning on `train_2020` and validated on `validation_2021`.

| Model (link)                                                                                                                                | Data                                                          | Language Model                                                                          |
|:--------------------------------------------------------------------------------------------------------------------------------------------|:--------------------------------------------------------------|:----------------------------------------------------------------------------------------|
| [`tner/roberta-large-tweetner7-continuous`](https://huggingface.co/tner/roberta-large-tweetner7-continuous)                                 | [`tweetner7`](https://huggingface.co/datasets/tner/tweetner7) | [`roberta-large`](https://huggingface.co/roberta-large)                                 |
| [`tner/roberta-base-tweetner7-continuous`](https://huggingface.co/tner/roberta-base-tweetner7-continuous)                                   | [`tweetner7`](https://huggingface.co/datasets/tner/tweetner7) | [`roberta-base`](https://huggingface.co/roberta-base)                                   |
| [`tner/twitter-roberta-base-2019-90m-tweetner7-continuous`](https://huggingface.co/tner/twitter-roberta-base-2019-90m-tweetner7-continuous) | [`tweetner7`](https://huggingface.co/datasets/tner/tweetner7) | [`twitter-roberta-base-2019-90m`](https://huggingface.co/twitter-roberta-base-2019-90m) |
| [`tner/twitter-roberta-base-dec2020-tweetner7-continuous`](https://huggingface.co/tner/twitter-roberta-base-dec2020-tweetner7-continuous)   | [`tweetner7`](https://huggingface.co/datasets/tner/tweetner7) | [`twitter-roberta-base-dec2020`](https://huggingface.co/twitter-roberta-base-dec2020)   |
| [`tner/twitter-roberta-base-dec2021-tweetner7-continuous`](https://huggingface.co/tner/twitter-roberta-base-dec2021-tweetner7-continuous)   | [`tweetner7`](https://huggingface.co/datasets/tner/tweetner7) | [`twitter-roberta-base-dec2021`](https://huggingface.co/twitter-roberta-base-dec2021)   |
| [`tner/bertweet-large-tweetner7-continuous`](https://huggingface.co/tner/bertweet-large-tweetner7-continuous)                               | [`tweetner7`](https://huggingface.co/datasets/tner/tweetner7) | [`bertweet-large`](https://huggingface.co/bertweet-large)                               |
| [`tner/bertweet-base-tweetner7-continuous`](https://huggingface.co/tner/bertweet-base-tweetner7-continuous)                                 | [`tweetner7`](https://huggingface.co/datasets/tner/tweetner7) | [`bertweet-base`](https://huggingface.co/bertweet-base)                                 |
| [`tner/bert-large-tweetner7-continuous`](https://huggingface.co/tner/bert-large-tweetner7-continuous)                                       | [`tweetner7`](https://huggingface.co/datasets/tner/tweetner7) | [`bert-large`](https://huggingface.co/bert-large)                                       |
| [`tner/bert-base-tweetner7-continuous`](https://huggingface.co/tner/bert-base-tweetner7-continuous)                                         | [`tweetner7`](https://huggingface.co/datasets/tner/tweetner7) | [`bert-base`](https://huggingface.co/bert-base)                                         |

- Model fine-tuned only on `train_2021` and validated on `validation_2021`.

| Model (link)                                                                                                                                | Data                                                          | Language Model                                                                          |
|:--------------------------------------------------------------------------------------------------------------------------------------------|:--------------------------------------------------------------|:----------------------------------------------------------------------------------------|
| [`tner/roberta-large-tweetner7-2021`](https://huggingface.co/tner/roberta-large-tweetner7-2021)                                             | [`tweetner7`](https://huggingface.co/datasets/tner/tweetner7) | [`roberta-large`](https://huggingface.co/roberta-large)                                 |
| [`tner/roberta-base-tweetner7-2021`](https://huggingface.co/tner/roberta-base-tweetner7-2021)                                               | [`tweetner7`](https://huggingface.co/datasets/tner/tweetner7) | [`roberta-base`](https://huggingface.co/roberta-base)                                   |
| [`tner/twitter-roberta-base-2019-90m-tweetner7-2021`](https://huggingface.co/tner/twitter-roberta-base-2019-90m-tweetner7-2021)             | [`tweetner7`](https://huggingface.co/datasets/tner/tweetner7) | [`twitter-roberta-base-2019-90m`](https://huggingface.co/twitter-roberta-base-2019-90m) |
| [`tner/twitter-roberta-base-dec2020-tweetner7-2021`](https://huggingface.co/tner/twitter-roberta-base-dec2020-tweetner7-2021)               | [`tweetner7`](https://huggingface.co/datasets/tner/tweetner7) | [`twitter-roberta-base-dec2020`](https://huggingface.co/twitter-roberta-base-dec2020)   |
| [`tner/twitter-roberta-base-dec2021-tweetner7-2021`](https://huggingface.co/tner/twitter-roberta-base-dec2021-tweetner7-2021)               | [`tweetner7`](https://huggingface.co/datasets/tner/tweetner7) | [`twitter-roberta-base-dec2021`](https://huggingface.co/twitter-roberta-base-dec2021)   |
| [`tner/bertweet-large-tweetner7-2021`](https://huggingface.co/tner/bertweet-large-tweetner7-2021)                                           | [`tweetner7`](https://huggingface.co/datasets/tner/tweetner7) | [`bertweet-large`](https://huggingface.co/bertweet-large)                               |
| [`tner/bertweet-base-tweetner7-2021`](https://huggingface.co/tner/bertweet-base-tweetner7-2021)                                             | [`tweetner7`](https://huggingface.co/datasets/tner/tweetner7) | [`bertweet-base`](https://huggingface.co/bertweet-base)                                 |
| [`tner/bert-large-tweetner7-2021`](https://huggingface.co/tner/bert-large-tweetner7-2021)                                                   | [`tweetner7`](https://huggingface.co/datasets/tner/tweetner7) | [`bert-large`](https://huggingface.co/bert-large)                                       |
| [`tner/bert-base-tweetner7-2021`](https://huggingface.co/tner/bert-base-tweetner7-2021)                                                   | [`tweetner7`](https://huggingface.co/datasets/tner/tweetner7) | [`bert-large`](https://huggingface.co/bert-large)                                       |

- Model fine-tuned only on `train_2021` and validated on `validation_2020`.

| Model (link)                                                                                                                                | Data                                                          | Language Model                                                                          | Note |
|:--------------------------------------------------------------------------------------------------------------------------------------------|:--------------------------------------------------------------|:----------------------------------------------------------------------------------------|:-------------------------------------------------------------------------------------------------------------------------------------------------------|
| [`tner/roberta-large-tweetner7-2020`](https://huggingface.co/tner/roberta-large-tweetner7-2020)                                             | [`tweetner7`](https://huggingface.co/datasets/tner/tweetner7) | [`roberta-large`](https://huggingface.co/roberta-large)                                 |                                                                                                                                                        |
| [`tner/roberta-base-tweetner7-2020`](https://huggingface.co/tner/roberta-base-tweetner7-2020)                                               | [`tweetner7`](https://huggingface.co/datasets/tner/tweetner7) | [`roberta-base`](https://huggingface.co/roberta-base)                                   |                                                                                                                                                        |
| [`tner/bertweet-large-tweetner7-2020`](https://huggingface.co/tner/bertweet-large-tweetner7-2020)                                           | [`tweetner7`](https://huggingface.co/datasets/tner/tweetner7) | [`bertweet-large`](https://huggingface.co/bertweet-large)                               |                                                                                                                                                        |
| [`tner/bertweet-base-tweetner7-2020`](https://huggingface.co/tner/bertweet-base-tweetner7-2020)                                             | [`tweetner7`](https://huggingface.co/datasets/tner/tweetner7) | [`bertweet-base`](https://huggingface.co/bertweet-base)                                 |                                                                                                                                                        |
| [`tner/twitter-roberta-base-2019-90m-tweetner7-2020`](https://huggingface.co/tner/twitter-roberta-base-2019-90m-tweetner7-2020)             | [`tweetner7`](https://huggingface.co/datasets/tner/tweetner7) | [`twitter-roberta-base-2019-90m`](https://huggingface.co/twitter-roberta-base-2019-90m) |                                                                                                                                                        |
| [`tner/twitter-roberta-base-dec2020-tweetner7-2020`](https://huggingface.co/tner/twitter-roberta-base-dec2020-tweetner7-2020)               | [`tweetner7`](https://huggingface.co/datasets/tner/tweetner7) | [`twitter-roberta-base-dec2020`](https://huggingface.co/twitter-roberta-base-dec2020)   |                                                                                                                                                        |
| [`tner/twitter-roberta-base-dec2021-tweetner7-2020`](https://huggingface.co/tner/twitter-roberta-base-dec2021-tweetner7-2020)               | [`tweetner7`](https://huggingface.co/datasets/tner/tweetner7) | [`twitter-roberta-base-dec2021`](https://huggingface.co/twitter-roberta-base-dec2021)   |                                                                                                                                                        |
| [`tner/bert-large-tweetner7-2020`](https://huggingface.co/tner/bert-large-tweetner7-2020)                                                   | [`tweetner7`](https://huggingface.co/datasets/tner/tweetner7) | [`bert-large`](https://huggingface.co/bert-large)                                       |                                                                                                                                                        |
| [`tner/bert-base-tweetner7-2020`](https://huggingface.co/tner/bert-base-tweetner7-2020)                                                     | [`tweetner7`](https://huggingface.co/datasets/tner/tweetner7) | [`bert-base`](https://huggingface.co/bert-base)                                         |                                                                                                                                                        |

### Sub Models (used in ablation study)

- Model fine-tuned only on `train_random` and validated on `validation_2020`.

| Model (link)                                                                                                                                | Data                                                          | Language Model                                                                          |
|:--------------------------------------------------------------------------------------------------------------------------------------------|:--------------------------------------------------------------|:----------------------------------------------------------------------------------------|
| [`tner/roberta-large-tweetner7-random`](https://huggingface.co/tner/roberta-large-tweetner7-random)                                         | [`tweetner7`](https://huggingface.co/datasets/tner/tweetner7) | [`roberta-large`](https://huggingface.co/roberta-large)                                 |
| [`tner/roberta-base-tweetner7-random`](https://huggingface.co/tner/roberta-base-tweetner7-random)                                           | [`tweetner7`](https://huggingface.co/datasets/tner/tweetner7) | [`roberta-base`](https://huggingface.co/roberta-base)                                   |
| [`tner/twitter-roberta-base-2019-90m-tweetner7-random`](https://huggingface.co/tner/twitter-roberta-base-2019-90m-tweetner7-random)         | [`tweetner7`](https://huggingface.co/datasets/tner/tweetner7) | [`twitter-roberta-base-2019-90m`](https://huggingface.co/twitter-roberta-base-2019-90m) |
| [`tner/twitter-roberta-base-dec2020-tweetner7-random`](https://huggingface.co/tner/twitter-roberta-base-dec2020-tweetner7-random)           | [`tweetner7`](https://huggingface.co/datasets/tner/tweetner7) | [`twitter-roberta-base-dec2020`](https://huggingface.co/twitter-roberta-base-dec2020)   |
| [`tner/twitter-roberta-base-dec2021-tweetner7-random`](https://huggingface.co/tner/twitter-roberta-base-dec2021-tweetner7-random)           | [`tweetner7`](https://huggingface.co/datasets/tner/tweetner7) | [`twitter-roberta-base-dec2021`](https://huggingface.co/twitter-roberta-base-dec2021)   |
| [`tner/bertweet-large-tweetner7-random`](https://huggingface.co/tner/bertweet-large-tweetner7-random)                                       | [`tweetner7`](https://huggingface.co/datasets/tner/tweetner7) | [`bertweet-large`](https://huggingface.co/bertweet-large)                               |
| [`tner/bertweet-base-tweetner7-random`](https://huggingface.co/tner/bertweet-base-tweetner7-random)                                         | [`tweetner7`](https://huggingface.co/datasets/tner/tweetner7) | [`bertweet-base`](https://huggingface.co/bertweet-base)                                 |
| [`tner/bert-large-tweetner7-random`](https://huggingface.co/tner/bert-large-tweetner7-random)                                               | [`tweetner7`](https://huggingface.co/datasets/tner/tweetner7) | [`bert-large`](https://huggingface.co/bert-large)                                       |
| [`tner/bert-base-tweetner7-random`](https://huggingface.co/tner/bert-base-tweetner7-random)                                                 | [`tweetner7`](https://huggingface.co/datasets/tner/tweetner7) | [`bert-base`](https://huggingface.co/bert-base)                                         |

- Model fine-tuned on the self-labeled dataset on `extra_{2020,2021}` and validated on `validation_2020`.

| Model (link)                                                                                                                                | Data                                                          | Language Model                                                                          | Note |
|:--------------------------------------------------------------------------------------------------------------------------------------------|:--------------------------------------------------------------|:----------------------------------------------------------------------------------------|:-------------------------------------------------------------------------------------------------------------------------------------------------------|
| [`tner/roberta-large-tweetner7-2020-selflabel2020-all`](https://huggingface.co/tner/roberta-large-tweetner7-2020-selflabel2020-all)         | [`tweetner7`](https://huggingface.co/datasets/tner/tweetner7) | [`roberta-large`](https://huggingface.co/roberta-large)                                 | Fine-tuning on the self-annotated data of `extra_2020` split of [tweetner7](https://huggingface.co/datasets/tner/tweetner7). Combined training dataset of `extra_2020` and `train_2020`. |
| [`tner/roberta-large-tweetner7-selflabel2020`](https://huggingface.co/tner/roberta-large-tweetner7-selflabel2020)                           | [`tweetner7`](https://huggingface.co/datasets/tner/tweetner7) | [`roberta-large`](https://huggingface.co/roberta-large)                                 | Fine-tuning on the self-annotated data of `extra_2020` split of [tweetner7](https://huggingface.co/datasets/tner/tweetner7).                           |
| [`tner/roberta-large-tweetner7-selflabel2020-continuous`](https://huggingface.co/tner/roberta-large-tweetner7-selflabel2020-continuous)     | [`tweetner7`](https://huggingface.co/datasets/tner/tweetner7) | [`roberta-large`](https://huggingface.co/roberta-large)                                 | Fine-tuning on the self-annotated data of `extra_2020` split of [tweetner7](https://huggingface.co/datasets/tner/tweetner7). Fine-tuning on `train_2020` and continuing fine-tuning on `extra_2020`. |
| [`tner/roberta-large-tweetner7-2020-selflabel2021-all`](https://huggingface.co/tner/roberta-large-tweetner7-2020-selflabel2021-all)         | [`tweetner7`](https://huggingface.co/datasets/tner/tweetner7) | [`roberta-large`](https://huggingface.co/roberta-large)                                 | Fine-tuning on the self-annotated data of `extra_2021` split of [tweetner7](https://huggingface.co/datasets/tner/tweetner7). Combined training dataset of `extra_2021` and `train_2020`. |
| [`tner/roberta-large-tweetner7-selflabel2021`](https://huggingface.co/tner/roberta-large-tweetner7-selflabel2021)                           | [`tweetner7`](https://huggingface.co/datasets/tner/tweetner7) | [`roberta-large`](https://huggingface.co/roberta-large)                                 | Fine-tuning on the self-annotated data of `extra_2021` split of [tweetner7](https://huggingface.co/datasets/tner/tweetner7).                           |
| [`tner/roberta-large-tweetner7-selflabel2021-continuous`](https://huggingface.co/tner/roberta-large-tweetner7-selflabel2021-continuous)     | [`tweetner7`](https://huggingface.co/datasets/tner/tweetner7) | [`roberta-large`](https://huggingface.co/roberta-large)                                 | Fine-tuning on the self-annotated data of `extra_2021` split of [tweetner7](https://huggingface.co/datasets/tner/tweetner7). Fine-tuning on `train_2020` and continuing fine-tuning on `extra_2020`. |
